/* 역대교장 */
.prinHistory h3 {padding-top: 1rem; font-size: 1.1rem; color: #20457e; font-weight: 700; text-align: center; position: relative;}
.prinHistory h3:before {content: ""; display: block; width: 2.5rem; height: 0.4rem; border-radius: 0.2rem; background: #6eacff; position: absolute; left: calc(50% - 1.25rem); top: 0;}
.prinHistory h3:after {content: ""; display: block; width: 0.9rem; height: 0.4rem; border-radius: 0.2rem; background: #1962d1; position: absolute; left: calc(50% - 1.25rem); top: 0;}
.prinHistory ul {display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 2.5rem;}
.prinHistory ul li {display: flex; width: calc(50% - 0.65rem); border-radius: 0 0.5rem 0.5rem 0.5rem; border: 1px solid #c9ced6; box-shadow: 0.15rem 0.15rem 0.15rem rgba(27,36,56,0.07); padding: 1rem 1.75rem; position: relative;}
.prinHistory ul li:nth-child(n+3) {margin-top: 1.1rem;}
.prinHistory ul li:after {content: ""; display: block; width: calc(100% - 5.2rem); height: 3px; border-radius: 3px; background: #4a97ff; position: absolute; left: -1px; top: -1px;}
.prinHistory ul li .img {width: 5rem; height: 5.7rem;}
.prinHistory ul li .imgEmpty {background: #fafafa;}
.prinHistory ul li .img img {max-width: 100%; max-height: 100%;}
.prinHistory ul li .txt {width: calc(100% - 5rem); padding-left: 1.6rem;}
.prinHistory ul li .txt .tit {display: flex; flex-wrap: wrap; align-items: center;}
.prinHistory ul li .txt .tit span {display: block; padding: 0.2rem 0;  color: #111; font-weight: 600; margin-right: 0.55rem;}
.prinHistory ul li .txt .tit em {display: block; padding: 0.15rem 1.3rem; border-radius: 1.75rem; background: #eef5ff; font-size: 0.9rem; color: #1c4b93; font-weight: 700;}
.prinHistory ul li .txt .dsc {margin-top: 1rem;}
.prinHistory ul li .txt .dsc p {display: inline; border-bottom: 1px solid #b2bac4;}



/* media query mobile */
@media (max-width: 1440px) {
}

@media (max-width: 1240px) {
}

@media (max-width: 1024px) {
}


@media (max-width: 768px) {
	/* 역대교장 */
	.prinHistory ul li {padding: 1rem 0.75rem;}
}

@media (max-width: 580px) {
	/* 역대교장 */
	.prinHistory ul li {width: 100%;}
	.prinHistory ul li:nth-child(n+2) {margin-top: 1.1rem;}
}

@media (max-width: 480px) {
}

@media (max-width: 380px) {
	/* 역대교장 */
	.prinHistory ul li {flex-direction: column; align-items: center;}
	.prinHistory ul li .txt {width: 100%; padding-left: 0; margin-top: 1rem;}
	.prinHistory ul li .txt .tit {justify-content: center;}
	.prinHistory ul li .txt .tit span,
	.prinHistory ul li .txt .tit em {margin: 0 0.25rem;}
	.prinHistory ul li .txt .dsc {text-align: center; margin-top: 0.5rem;}
}
